name: 'Google Analytics'
type: module
description: 'Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.'
package: Statistics
core_version_requirement: ^8.8.6 || ^9
configure: google_analytics.admin_settings_form

# Information added by Drupal.org packaging script on 2020-06-04
version: '8.x-3.1'
project: 'google_analytics'
datestamp: 1591298586
